Carib Bargains - Mobile App - Bug #7927

Log Out account > Seems displayed as signed in user.
09/25/2023 12:58 PM - Shubham J

Status: Closed Start date: 09/25/2023
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://drive.google.com/file/d/1MnGYeZomD3RODNS-aNixcRKKE9ekxQs9/view?usp=drive_link

History

#1 - 09/25/2023 12:58 PM - Shubham J
- Priority changed from Normal to High

#2 - 09/26/2023 06:03 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 09/27/2023 06:38 PM - Shubham J

- Status changed from Resolved to Closed
